@media (min-width: 992px){
    .dark-green .navbar-shrink{
        background-color: #14b1bb !important;
    }


    .pagination li[role="menuitem"] > a, 
    .pagination-sm li[role="menuitem"] > a
    {
        color: #14b1bb ;
    }

    .pagination>.active>a, 
    .pagination>.active>a:focus, 
    .pagination>.active>a:hover, 
    .pagination>.active>span, 
    .pagination>.active>span:focus, 
    .pagination>.active>span:hover{
        background-color: #14b1bb !important;
        border-color: #14b1bb !important;
        color: #fff;
    }

  
}


/*Lam Hoa Binh*/
@media (min-width: 768px){
    .dark-green .navbar-shrink,
    #share ul li a{
        background-color: #012d45!important;
    }


    .pagination li[role="menuitem"] > a, 
    .pagination-sm li[role="menuitem"] > a,
     
    {
        color: #012d45 ;
    }

    #about .share-infomation ul li i,
    #recentjobs .jobs a
    {
        color: #012d45 !important;
    }

    .pagination>.active>a, 
    .pagination>.active>a:focus, 
    .pagination>.active>a:hover, 
    .pagination>.active>span, 
    .pagination>.active>span:focus, 
    .pagination>.active>span:hover{
        background-color: #012d45 !important;
        border-color: #012d45!important;
        color: #fff !important;
    }

    .job-Title-custom::after,
    #about .title-about::after {
        background: #012d45 !important;
    }

 
}

.btn-primary-search {
    color:white;
    background-color: #0080b7;
    border-color: #0080b7;
}

    .btn-primary-search:hover {
        background-color: #3293c2;
        color: #fff;
       
    }
.online-search-group .button-toggle {
    color: #0080b7;
    position:relative;
}
.online-search-group .button-toggle i.fa{
    font-size: 9pt;
    top: 1px;
    position: absolute;
    left: -18px;
}
.custom--combox-kendo .k-widget.k-combobox {
    padding:0 !important;
}
@media (min-width: 768px) {
    .online-search-group .search-left-p0 {
        padding-left: 0;
    }
    .online-search-group .search-right-p0 {
        padding-right: 0;
    }
    .online-search-group .search-button-control {
        padding-left: 0;
    }
}
#share {
    width: 100%;
    float: left;
    margin: 0px 0px 30px 0px;
}

    #share ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #share ul li {
            float: left;
            margin-right: 10px;
        }

            #share ul li a {
                background: #14b1bb;
                border-radius: 50%;
                color: #fff;
                display: block;
                font-size: 18px;
                height: 40px;
                line-height: 40px;
                text-align: center;
                width: 40px;
            }


#about .title-about {
    font-size: 23px;
    text-transform: uppercase;
    margin-bottom: 50px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 1.1;
    color: #222;
}

    #about .title-about::after {
        background: #14b1bb;
        content: "";
        display: block;
        height: 5px;
        margin-top: 10px;
        width: 60px;
    }


#about .content-about {
    font-size: 14px;
}

#about .share-infomation ul {
    line-height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

    #about .share-infomation ul li i {
        color: #14b1bb;
        width: 25px;
    }

    #about .share-infomation ul li a {
        color: #000 !important;
    }


.group-inline .k-widget.k-upload{
    overflow:hidden;
    width:100%;
}
.group-inline .k-widget.k-upload .k-upload-button{
        height: 24px;
    margin: 2px 2px;
}

.group-inline .k-widget.k-upload .k-dropzone{
    padding:0;
}
.custom-map-vnr .uib-tab.nav-item .nav-link {
    color:black;
}
.custom-map-vnr .uib-tab.nav-item.active .nav-link {
    border-color: #e9ecef #e9ecef #ddd;
}